<html><title>Preferences</title><body>
<h2>Preferences</h2>
<h3>Setting up the program how you like it</h3>
<p>Whyteboard has a number of configurable parameters, allowing you to influence how the program behaves. They are split into several categories:<br /><br /></p>
<ul>
<li><a href="#general">General</a></li>
<li><a href="#font">Fonts and Colour</a></li>
<li><a href="#view">View</a></li>
<li><a href="#pdf">PDF Conversion</a></li>
</ul>

<hr />
<a name="general"></a>
<h4>General</h4>
<ul>
<li><b>Language</b>: Whyteboard has been translated into a number of languages: select your preferred one here. Please note that many translations are half-complete.<br /><br /></li>

<li><b>Number of Recently Closed Sheets</b>: When a sheet is closed, its data is saved internally so that the closing action can be undone, restoring the sheet. This setting controls how many sheets Whyteboard will store - the higher the number, the more memory Whyteboard will use.<br /><br /></li>

<li><b>Selection Handle Size</b>: When you select a shape with the Select tool, several selection handles are displayed. This setting controls the size of these handles, as larger handles are easier to click on.<br /><br /></li>

<li><b>Canvas Border</b>: When the canvas is larger than the program's size, scrollbars are shown. A small border is always visible - this is the area you can grab to resize the canvas. This controls the size of the border - larger values are easier to grab.<br /><br /></li>
</ul>

<hr />
<a name="font"></a>
<h4>Fonts and Colours</h4>

<ul>
<li><b>Choose Your Custom Colours</b>: You can click any of the colour buttons to select the 9 colours that are shown in the grid on the left-hand pane.<br /><br /></li>

<li><b>Default Font</b>: The font that the Text and Note tool automatically use when you first start the program.<br /><br /></li>

<li><b>Transparent Bitmap Selection</b>: The Bitmap Select is drawn with a fancy transparency. This may perform slow on older computers with low-end graphics cards. Is turned off by default.<br /></li>
</ul>

<hr />
<a name="view"></a>
<h4>View</h4>

<ul>
<li><b>Toolbox View</b>: View the toolbox as text, or as icons. The text view takes up more space vertically, and when other languages are used, may also take up more horizontal space.<br /><br /></li>

<li><b>Default Canvas Width</b>: The default width of the canvas when a new tab is opened.<br /><br /></li>

<li><b>Default Canvas Height</b>: The default height of the canvas when a new tab is opened.<br /><br /></li>

<li><b>View the statusbar</b>: Toggles the statusbar on/off at program startup. Can be turned on/off temporarily from the "View" menu.. <br /><br /></li>

<li><b>View the toolbar</b>: Toggles the toolbar on/off at program startup. Can be turned on/off temporarily from the "View" menu.. <br /><br /></li>

<li><b>Show the title when printing</b>: Toggles the file name being displayed when printing.<br /><br /></li>

<li><b>Show the tool preview</b>: Toggles the tool preview at the bottom of the control panel.<br /><br /></li>

<li><b>Show the colour grid</b>: Toggles the colour grid in the control panel.<br /><br /></li>
</ul>

<hr />
<a name="pdf"></a>
<h4>PDF Conversion</h4>

<ul>
<li><b>Conversion Quality</b>: Specifies how good the images from a converted PDF are. At standard quality, most PDFs should be readable, but better quality options will create a clearer, larger and overall better conversion of the PDF. This comes at the expense of more computing power, and the process will take longer, especially with PDFs that have many pages.<br /><br /></li>

<li><b>ImageMagick Location</b>: (Windows-only) Brings up the ImageMagick locator dialog.<br /><br /></li>
</ul>
</body></html>
